<div class="row">

    <div class="col-md-4">
    </div>
    <div class="col-md-4">
      <h1>Calcular numeros primos</h1>
      <label for="">Inicial</label>
      <input type="number" class="form-control" [(ngModel)]="inicial"  name="inicial" value="">
      <label for="">Final</label>
      <input type="number" class="form-control" [(ngModel)]="final"  name="final" value="">
      <br>
      <button class="btn btn-lg btn-success" type="button" name="button" (click)="calcularPrimos()" >Buscar</button>
    </div>
    <div class="col-md-4">

    </div>
</div>
<div class="row">
  <br>
  <div class="col-md-4">

  </div>
  <div class="col-md-4">
    <table class="table">
      <thead>
        <tr>
          <th scope="col">Número</th>
        </tr>
      </thead>
      <tbody>
        <tr *ngFor="let item of numeros">
          <th scope="row">{{item}}</th>
        </tr>
      </tbody>
    </table>
  </div>
  <div class="col-md-4">

  </div>
</div>
